<div class="card">

  <div class="ibox-title">
    <div class="ibox-title-child" style="display: inline-block">
      {{"BREADCRUMBS.PROSPECT_MANAGEMENT.PROSPECT_CONSULTATION"|translate}}</div>
    <button mat-mini-fab class="menu-add  ml-2" aria-label="Example icon-button with a menu" (click)="onVisible()">
      <mat-icon matTooltip="Statistiques" class="menu-add-icon"><i class="ri-bar-chart-box-line"></i></mat-icon>
    </button>
    <button mat-mini-fab class="menu-add  ml-2 " aria-label="Example icon-button with a menu" (click)="redirect(1)">
      <mat-icon matTooltip="Nouveu prospect" class="menu-add-icon menu-add-user"><i class="ri-user-add-line"></i>
      </mat-icon>
    </button>
  </div>

  <div class="card-body container-card mt-1">
    <div id="general-informations-body" class="collapse show">
      <div class=" p-0">


        <fieldset class="form border" *ngIf="visible">
          <div class="row">
            <div class="col-md-4 mt-1">
              <app-account-per-date-chart></app-account-per-date-chart>
            </div>
            <div class="col-md-4  mt-1">
              <app-account-per-country-chart></app-account-per-country-chart>
            </div>
            <div class="col-md-4  mt-1">
              <app-account-per-activity-area></app-account-per-activity-area>
            </div>

          </div>

        </fieldset>


        <div>
          <app-account-filter [flag]="flag" (submitted)="filter = $event"></app-account-filter>
        </div>

        <div class="mt-0">
          <app-account-list [filter]="{filterBody: filter?.filterBody, accountType: filter?.accountType}">
          </app-account-list>
        </div>

      </div>
    </div>
  </div>

</div>
